############################### team ############################
team:
  enable : true
  title : Our Team
  team_member :
    # team member loop
    - name : Jeremy Berkleef
      image_webp : images/team/jeremy1.jpg
      image : images/team/jeremy1.jpg
      designation : Founder/Systems Engineer
      content : Loving wife, car enthousiast, part-time 5400RPM HDD.
      social :
        - icon : ti-linkedin # themify icon pack : https://themify.me/themify-icons
          link : "https://www.linkedin.com/in/jberkleef/"

    # team member loop
    - name : Shaquille Soekhlal
      image_webp : images/team/jeremy3.jpg
      image : images/team/jeremy3.jpg
      designation : Co-Founder/Network Engineer
      content : Regrettably, not James Lopez.
      social :
        - icon : ti-linkedin # themify icon pack : https://themify.me/themify-icons
          link : "https://www.linkedin.com/in/shaquille-soekhlal-7b076b173/"


    # team member loop
    - name : Sagar Ramsaransing
      image_webp : images/team/jeremy2.jpg
      image : images/team/jeremy2.jpg
      designation : Software Developer
      content : The man in the git commits.
      social :
        - icon : ti-linkedin # themify icon pack : https://themify.me/themify-icons
          link : "https://www.linkedin.com/in/sagar-ramsaransing-034421128/"

        
    # team member loop
    - name : Stefan Udit
      image_webp : images/team/jeremy4.jpg
      image : images/team/jeremy4.jpg
      designation : Web Designer
      content : Possibly deceased.
      social :
        - icon : ti-linkedin # themify icon pack : https://themify.me/themify-icons
          link : "https://www.linkedin.com/in/stefanudit/"